Subject: SEO Candidate - Preeti Sharma
From: Preeti Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Mar 2023 09:26:22 -0400

| | SEO  Test

Name | Preeti Sharma
E-mail | [email-masked]
Phone Number | (91) 8178207769
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Qdexi technology | SEO executive | 15th July 2021 | 20k
Previous Employer 1 | Valuecoders | SEO executive | Till | 30
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Yes I can work on website individually and currently I am working on in house project. Keywords describe our business and our services.

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes I have worked on
Many international project. Us, Australia etc… mostly my assigned keywords on ranked and falling in good position.

Give a list of Keywords that you have ranked and name of websites

Pixelcrayons
Keywords -
eCommerce development company India
Hire e-commerce developer
Magneto development company
Custom software development services

How do you do Keyword Research?

By many tools
Seranking
Ahref
Semrush

What activities do you perform Off Page?

Blog posting
Guest posting
Forum
Classifieds
Article submission
Ppt, pdf

| |